env: dev
# dev_domain: elementum.wsl # 
dev:
    # MAILDEV
    # @install : npm i -g maildev
    # @use : maildev
    host: localhost
    user:
    password:
    secure:
    port: 1025
    # from_name: Elementum
    # from_email: dev@elementum.local

prod:
    # PROD SMTP
    host:
    user:
    password:
    port: 465
    secure: ssl
